.service-top{width:100%;height:65vh;position: relative;margin-bottom: 90px;}
.c-bg{width:100%;float: left; margin:0;text-align:center; background:linear-gradient(#111111,#444444 );}
.servicetop-images{position:relative;width:100%;height:100%;overflow:hidden;background-size: cover;background-position: center center;background-repeat: no-repeat}
.colorbg{width:100%; height:100%;position:absolute; left:0; top:0; background-color:rgba(0,0,0,0.1); display:block;z-index: 98}
.slogan{width: 80%; position: absolute;bottom:12%;left: 8%;z-index: 99; color: #fff;}
.slogan h2{font-size: 66px;margin-bottom: 15px; line-height: 1.1em;font-family: "Times","Arial",sans-serif;}
.slogan h1{font-size: 18px;letter-spacing: 0.15em;}

.bwarp{width: 100%;float: left;}
.item-container{width:1200px; margin:0 auto 100px;}
.priging-container{width:100%;float: left; margin:0;background-color: #f5f3f1}
.service-leftbox{width:70%; float:left;padding: 30px;border-right:1px solid #9b9ca1;position: relative}
.pay-content{width:30%;float: left;padding: 30px;}
.b-toptitle{width:100%;float:left;padding-bottom: 40px;}
.b-toptitle h1{font-size:26px; letter-spacing: 0.1em;font-weight:500; }
.b-subtitle{width:100%;float:left;padding-bottom: 40px;}
.b-subtitle h2{font-size:26px; letter-spacing: 0.1em;font-weight:500; }
.svTollttL{width:27%; float:left; margin:0 4% 0 0;}
.svTollttL h2{font-weight:500; letter-spacing:0.1em;font-size:19px;margin-bottom: 5px}
.svTollttL h3{letter-spacing:0.1em;font-size:16px;line-height: 1.6em}
.svTollcon{width:100%;float:left; margin:0;padding:25px 0; border-bottom:1px solid #e1e1e1; }
.msg{width:100%;float: left;background-color: #9b9ca1;padding: 30px;color: #fff;}
.msg ul {margin:0; ist-style:none; } 
.msg li {margin:0 0 0 1em; padding:0;text-indent:-1em;line-height:30px}
.service-middle{width:15%; float:left;}
.service-meters{width:37%; float:left; }
.service-right{width:15%; float:left; }
.service-hidden{display: block}
.soft-title{width:100%; float:left;margin-bottom: 30px}
.soft-title h2{font-weight:500; letter-spacing:0.1em;font-size:19px;margin-bottom: 5px}
.soft-title h3{letter-spacing:0.1em;font-size:16px;line-height: 1.6em}
.soft-right{width:100%; float:left; }
.svtx{width:100%; float:left;margin:60px 0 20px}
.svtx p{ font-size:16px;line-height: 1.7em;margin-bottom: 10px;text-align:justify;}
.service-cor{width: 180px;height: 180px;border-radius: 99em;background-color: #9b9ca1;position:absolute;top:40%;right:30.5%;line-height: 180px;text-align: center;font-size: 26px; color: #fff}
.svright-line{width:100%;float:left; margin:0;padding:25px 0; border-bottom:1px solid #b7b8ba;}
.mobile-cor{display:none}

@media screen and (max-width: 1280px) {
.slogan h2{font-size: 60px;}
.service-top{margin-bottom: 70px;}
.item-container{width:90%;margin:0 auto 80px;}
.b-toptitle{padding-bottom: 30px;}
.b-toptitle h1, .b-subtitle h2{font-size:24px;}
.service-leftbox{width:70%; padding: 25px;}
.pay-content{width:30%;padding: 25px;}
.svTollttL{width:31%; margin:0 4% 0 0;}
.service-middle{width:16%;}
.service-meters{width:32%; }
.service-right{width:16%;}
.service-cor{width: 130px;height: 130px;position:absolute;top:40%;right:28%;line-height:130px;font-size: 24px; }
}
@media screen and (max-width: 980px) {	
.service-top{height:40vh;margin-bottom: 60px;}
.service-leftbox{width:100%; padding: 25px 25px 15px;margin-bottom: 10px; border-right:none;border-bottom:1px solid #9b9ca1;}
.pay-content{width:100%;}
.b-toptitle, .b-subtitle{padding-bottom: 20px;}	
.svtx{margin:35px 0 0}
.service-cor{position:absolute;top:40%;right:29%;}
.item-container{margin:0 auto 60px;}
}
@media screen and (max-width: 767px) {
.item-container{margin:0 auto 40px;}
.service-top{height:35vh;margin-bottom: 40px;}
.slogan h2{font-size: 40px;}	
.service-cor{display: none}
.b-toptitle, .b-subtitle{padding-bottom:0;}	
.svTollttL{width:100%; margin-bottom:20px}
.service-middle{width:36%;}
.service-meters{width:32%;}
.service-right{width:29%;}
.service-hidden{display: block}
.mobile-cor{width:60px;height: 60;border-radius: 99em;background-color: #9b9ca1;line-height: 60px;text-align: center;font-size: 17px; color: #fff;display: block;margin-top: 15px;}
.service-hidden{display: none}
.svTollcon{padding:15px 0; }
.svright-line{padding:20px 0;}
.svtx{margin:25px 0 0}
.service-leftbox{margin-bottom: 0;}
.msg{padding:20px;}
}

.service-main{width: 100%;float: left;background-color: #f5f3f1}
.service{width: 1000px;margin:85px auto 80px;}
.flow-top{width:100%;float: left; margin:0 0 100px;}
.flow-top h1{margin:0 15px 0 0;font-size:28px; font-weight:500; letter-spacing: 0.1em;text-indent: 0.1em;display: inline-block}
.flow-top p{margin:0;font-size:42px;font-family: "Times","Arial",sans-serif;line-height:1.4em;display: inline-block}
.service-list{margin:0;float: left; width:100%;position: relative;}
.service-item{float: left; width:100%; margin-bottom: 40px;padding-bottom: 40px; border-bottom: 1px solid #dfd8d2}
.service-info{width:67%;float:left;}
.service-content{padding: 0}
.service-content h2{font-size: 18px;margin: 0 0 15px 0;font-weight: 500;}
.service-content p{font-size: 16px; line-height:1.8em;color: #333}
.cor-box{width:27%;margin-left: 6%; float: left;}
.flow-cor{float: left; display:block;width:110px;height:110px;background-color: #f5f3f1; border-radius: 50%;border:3px dotted #3d4f5d;text-align: center;overflow: hidden;line-height: 100px;font-size: 50px; font-weight: 500;color: #666;}
.flow-cor2{float: left; display:block;width:110px;height:110px;background-color: #f5f3f1; border-radius: 50%;border:3px dashed #3d4f5d;text-align: center;overflow: hidden;line-height: 100px;font-size: 50px; font-weight: 500;color: #666;}
.flow-cor3{float: left; display:block;width:110px;height:110px;background-color: #f5f3f1; border-radius: 50%;border:3px solid #3d4f5d;text-align: center;overflow: hidden;line-height: 100px;font-size: 50px; font-weight: 500;color: #666;}
.flow-cor4{float: left; display:block;width:110px;height:110px;background-color: #3d4f5d; border-radius: 50%;border:3px solid #3d4f5d;text-align: center;overflow: hidden;line-height: 100px;font-size: 50px; font-weight: 500;color: #fff;}

@media screen and (max-width: 1600px) {
.service{margin:70px auto 50px}
.flow-top{margin:0 0 80px;}
}
@media screen and (max-width: 1280px) {
.service{width: 88%;margin:65px auto 40px;}
}
@media screen and (max-width: 980px) {
.service{width: 90%;margin:45px auto 30px;}
.flow-top{margin:0 0 60px;}
.flow-top h1{font-size:24px;}
.flow-top p{font-size:30px;}
}
@media screen and (max-width: 757px) {
.service{margin:35px auto 15px;}
.flow-top{margin:0 0 35px;}
.flow-top h1{margin:0 10px 0 0}
.flow-top p{font-size:30px;}
.flow-cor{width:70px;height:70px;line-height: 60px;font-size: 34px;}
.flow-cor2{width:70px;height:70px;line-height: 60px;font-size: 34px; }
.flow-cor3{width:70px;height:70px;line-height: 60px;font-size: 34px; }
.flow-cor4{width:70px;height:70px;line-height: 60px;font-size: 34px;}
.service-info{width:74%;}
.cor-box{width:25%;margin-left: 1%;}
.service-content h2{font-size: 18px;margin: 0 0 10px 0;}
.service-item{margin-bottom: 30px;padding-bottom: 30px;}
}

